ATA_STD_POSTRESET(9)

NAME
ata_std_postreset - standard postreset callback

SYNOPSIS

void ata_std_postreset(struct ata_link * link, unsigned int * classes);

ARGUMENTS

link
    the target ata_link

classes
    classes of attached devices

DESCRIPTION

This function is invoked after a successful reset. Note that the device might have been reset more than once using different reset methods before postreset is invoked.

LOCKING

Kernel thread context (may sleep)

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT